@charset "utf-8";
/* CSS Document */

body{
	background-color: #AAA;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;  
    line-height: 1.42857143;
    color: #333;
	}
html{
     min-width: 	600px;
   	 font-size: 	10px;
    font-family: 	sans-serif;
    -webkit-text-size-adjust: 100%;
    }
    
/* [02/01/2019 MC] Fixed spacing in header for older pages. */
h1,h2,h3,h4,h5 {
	line-height: 1.1;	
}

#kyranContainer {
	text-align:	left;
	font-size: 	1em;  
	left:		0px;
	border:		0px;
	padding:	0px;
	margin:		0px;
	max-width:  	1140px;
	margin-left:	auto;	
	margin-right: 	auto;	
	background-color: WHITE;
	
	/* [11/19/2019 MC] Pad content height to fill viewport while still keeping the footer at the bottom. */
	position: relative;
  	min-height: 100vh;		
}
#kyranContainer H1{
	clear: 	both;	
	color: 	#666;
	padding: 0px 0 0px 0;
	font-family: 	inherit;
	font-weight: 	500;
	font-size:  	2em; 
	text-align:		left;
	border-bottom: thick solid #397aac;
	margin-bottom:  30px;
	text-decoration:  none;
	}
#kyranContainer h2{
	color:			#397aac;
	font-size:  	1.4em;
	font-weight: 	normal;
	text-align: 	left;
	padding-bottom: 5px;
	text-decoration:  none;
	}
#kyranContent {
	clear: left;
	width: 90%;
	max-width:  	1100px;
	padding-top:  	0px;
	padding-left: 	40px;
	padding-right: 	40px;
	left:  0;
	background-color:#FFF;
	
	/* [11/19/2019 MC] Pad content height to fill viewport while still keeping the footer at the bottom. */
	padding-bottom: 40px;    /* Footer height */	
}

.instruct{
	font-size: 		1.1em;
	padding-left: 	20px;
	padding-right:	20px;
	color:  		#666;
	font-weight: 	bold;
	}
	
	
/* -- Top and Bottom page links ---------- */
#kyranPageLinks a {
	font-family: 	Arial, Helvetica, sans-serif;	
	color:  		#397aac;
	/* font-size: 		1.2em;	[11/19/2019 MC] Removed for version 4. */
	text-decoration: none;
}
#kyranBottomLinks{
	padding-top: 	20px;
	padding-bottom: 20px;
	}
#kyranBottomLinks a {
	font-family: 	Arial, Helvetica, sans-serif;	
	color:  		#397aac;
	/* font-size:  	1.2em;	[11/19/2019 MC] Removed for version 4. */
	text-decoration: none;
	/* padding-left: 	40px; Removed for version 4. Link should be inside kyranContent div. */
}





table{
	background-color:transparent;
	margin-left: 	 auto;
	margin-right: 	 auto;
	border-collapse: collapse;
	}
#kyranContainer caption{
	color:			#397aac;
	font-size:  	1.3em;
	font-weight: 	bold;
	text-align: 	left;
	padding-bottom: 15px;
	}

div.headlist{
	font-size: 		large;
	font-weight:	bold;
	}
td{
	background-color:transparent;
	font-weight: 	normal !important;
	color: 			#333 !important;
	padding-left:  	4px;
	padding-right:  4px;
	}
td.sectionheader{
	background-color:#3E6B9B !important;
	color:  		white !important;
	font-weight: 	bold !important;}
td a{
	color:  		#0f447a;
	text-decoration: underline;
	}
th{
	background-color:#3E6B9B;
	font-weight:  	normal;
	padding-top:  	6px;  
	padding-bottom: 6px;
	}


/* update datasort class so that it looks like the 'list' class  */
#kyranContent table.datasort{
	width:  100%;
	background-color:  transparent;
	border-color:  	transparent;
	padding-top: 	10px;
	margin-top:		10px;		/*LMK added 03/01/2018*/
	margin-bottom:  20px;
	border-collapse: collapse;
	}
#kyranContent table.datasort caption{
	margin-bottom:  0px;
	}
#kyranContent table.datasort td{
	border: none;
	padding-top: 	8px;
	padding-bottom:	8px;
	padding-left:   2px;
	padding-right:  2px;
	}
#kyranContent table.datasort td.center{
	text-align: center;
	}
#kyranContent table.datasort td a{
	font-size:  14px;
	}
#kyranContent table.datasort th{
	color:  white;
	text-align: inherit;
	font-weight:  normal;
	font-size:  12px;
	}
#kyranContent table.datasort th.center{
	text-align: center;
	}
#kyranContent table.datasort tr:nth-child(2n-0) td {
    background-color: #F0F0F0;
	}





td[bgcolor="navy"]{
	background-color:#B9B9B9;
	text-align:  	left;
	}
	
table.datagrid {
	border-color:	#999;
	width:			100%;
	}
table.datagrid th{
	border-color:	#999;
	padding-top:  	6px;
	padding-bottom: 6px;
	font-size: 		12px;
	}
table.datagrid td{
	border-color:	#999;
	}	

/* Menu and breadcrumbs on legacy pages */
#kyranMenu{
	clear:left;
	background-color:#F0F0F0;
	padding-top:	4px;
	padding-bottom:	6px;
	margin-bottom: 	4px;
	padding-left:  	4px;
	text-align:: 	left;	
	border-top:  	thin solid #FFF;
	border-bottom: 	thin solid #CCC;
	}
#kyranMenu a{
	border: none;
	text-decoration:none;
	font-family: 	"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-style:		normal;	
	font-weight: 	normal;
	font-size: 	 	14px;
	padding-right: 	12px;
    line-height: 	1.42857143;
	color: 			#747474;
	}
#kyranMenu a:hover{
	color: #333;
	background-color:  transparent;	
	}
#kyranMenu a:focus{
	color: #333;
	background-color:  transparent;	
	}	
#kyranBreadCrumb a{
	/*color: #666;*/
	padding-right:  10px;
	font-family: 	Verdana, Arial, Helvetica, sans-serif;
	font-size: 		12px;
	font-weight:	normal;
	text-decoration:none;
	color: 			#747474;
	color:  		#397aac;
	}
#kyranBreadCrumb a:hover{
	text-decoration:underline;
	}


/*Attempt to make similar to fluid pages */	
#kyranBreadCrumb {
    padding: 4px 8px;
    margin-bottom: 10px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
#kyranBreadCrumb a.active {
    color: #777;
}

	
	
	
	
/* List table - alternating rows will be shaded */
#kyranContent table.list{
	width:  100%;
	border-color:  	transparent;
	padding-top: 	10px;
	margin-top:  	10px;			/*added 03/01/2018 so that search buttons have spacing before list table */
	margin-bottom:  20px;
	border-collapse: collapse;
	}
#kyranContent table.list caption{
	margin-bottom:  0px;
	}
#kyranContent table.list td{
	border: none;
	padding-top: 	8px;
	padding-bottom:	8px;
	padding-left:   2px;
	padding-right:  2px;
	}
#kyranContent table.list td.center{
	text-align: center;
	}
#kyranContent table.list td a{
	font-size:  14px;
	}
#kyranContent table.list th{
	color:  white;
	text-align: inherit;
	font-weight:  normal;
	font-size:  12px;
	}
#kyranContent table.list th.center{
	text-align: center;
	}
#kyranContent table.list tr:nth-child(2n-0) td {
    background-color: #F0F0F0;
	}
#kyranContent table.tPanels td{
	padding-top:  6px;
	padding-bottom: 6px;
	font-size: 1em;
	}

.red{
	color:  #F00;
	font-weight:  bold;
}
.kyGreen{
	background-color:#D6ECCE;
	}
.kyGreen a{
	text-decoration: underline;
	font-weight-bold;
	font-size: 1.1em;
	}
.kyGray{
	background-color:#CCC;}
.kyGray a{color:  #000;
	text-decoration: underline;
	font-weight-bold;
	font-size: 1.1em;
	}
.kyYellow {
	background-color:#FFFF95;
	color: #000;}
.kyYellow a{
	text-decoration: underline;
	font-weight-bold;
	font-size: 1.1em;
	}
.kyBlue{
	background-color: #DDEDF7;
	color: #000;
	}
.kyBlue a{
	text-decoration: underline;
	font-weight-bold;
	font-size: 1.1em;
	}
.kyRed{
	background-color:#FFD2D2;
	}
.kyRed a{
	text-decoration: underline;
	font-weight-bold;
	font-size: 1.1em;
	}

table.tPanels td{
	font-size:  14px;
	}

#kyranContent table td{
	font-size:  14px;
	}
#kyranContent table th{
	background-color:#3E6B9B;
	color: 	 WHITE ;
	font-weight:  normal;
	}
#kyranContent table th a{
	color:  WHITE;
	}
	
a.maplink{
	text-decoration: underline !important;
	}
		
/* shading that can be applied to fluid columns/labels  */
/* to look like our other input tables		    		*/	
.kyBkGray{
	background-color:#F7F7F7 !important;
	background-size: cover;
	}
.kyDkGray{
	background-color:  #B0B0B0;
	color:  #FFF;
}

.kyButtonPanel{
	margin-top:  10px;
	margin-bottom:  10px;
	}
.kyXXL{
	font-size: 86px;;
	}
		
@media print {
	.glyphicon{
		display:  none;
	}
	.glyphicon-trash{
		display:  none;
	}
	.kyButtonPanel{
		display: none;
	}
	.kyFooter{
		display: none;
	}
	.kyHeader{
		display: none;
	}
	a[href="#bottompage"]{
		display:  none;
	}
	a[href="#top"]{
		display:  none;
	}
	th{
		color:  #000 !important;
		font-weight: bold !important;
		background-color:  transparent;
	}
	.btn{
		display: none;
	}
	#kyranMenu{
		display: none;
	}
	#kyranBottomLinks{
		display: none;
	}
}


th.sorted a{
	display: block;
	width: 100%;
	background-repeat:no-repeat;
	background-position: right;
	color: #8DFCE6;
}
/* this makes the link (for the slected column) white */
th.sorted a:visited {
	color: #8DFCE6;
	}



.quarter{
	width:  25%;
	}
.kyBkPrimary{
	background-color:  #025aa5;
	color:  WHITE;
	margin-bottom: 8px;
	margin-top:  8px;}


/* Styles used in new header  ***********************/
table.kyHeader{
	background-color:#DDD !important; 
	border-bottom:  thick solid #0f447a !important; 

	/*background-color: #003265 !important; */
	background-size: 	cover;
	background-position: center center;
	/*border-bottom:  thin solid WHITE;  */
	width: 100%;	
	}
table.kyHeader td{
	padding-top:  	6px;
	padding-bottom: 6px;
	} 								
table.kyHeader td:nth-child(1){
 	padding-left: 	30px;
 	padding-right: 	20px;
	}
table.kyHeader td:nth-child(3){
 	padding-left: 	30px;
 	padding-right: 	20px;
	}
table.kyHeader H1{
	color: 	 #0f447a 	!important;	
	font-weight: bold 	!important;		

	font-family: Arial, Helvetica, sans-serif;
	/*color: 	 #E2E2E2 	!important;	*/
	font-size: 28px 	!important;
	/*font-weight: normal !important; */
	padding:  0px 		!important;
	margin:   0px		!important;
	border-bottom: none	!important;
	text-align:  center	!important;
	}
table.kyHeader H2{
	font-size: 18px 	!important;
	color:  #0f447a 	!important;

	font-family: Arial, Helvetica, sans-serif;
	/*color: 	 #E2E2E2 	!important;	*/
	/*font-size: 24px 	!important;*/
	font-weight: normal !important; 
	margin:  0px 		!important;
	padding: 0px		!important;
	text-align:  center	!important;
	}
.kyHeader td.testSite{
	background-color:#F00;
	color:  		#FFF !important;
	font-weight:  	bold !important;
	font-size:  	1.2em;
	}
	
/* Table used in page footer of fluid pages ****************/
.kyFooter {
	background-color:#DDD !important;
	/*background-color: 	#003265;*/
	background-size: 	cover;
	background-position:center center;
	clear: 	both;
	max-width:  	1140px;
	margin-left: 	auto;
	margin-right: 	auto;
	margin-top:  	5px;
	padding-top:  	10px;		
	color:  		#CCC;
	font-size:  	small;
	
	/* [11/19/2019 MC] Pad content height to fill viewport while still keeping the footer at the bottom. */
	position: 	absolute;
	bottom: 	0;
	width: 		100% !important;
    height: 	40px;            /* Footer height */	
}
.kyFooter table{
	background-color:transparent !important;
	width:  100%;
	max-width:  100%;
	}
.kyFooter table td{
	color:  #999 !important;
	font-size:  small !important;
	font-weight: bold !important;
	}
.kyFooter a{
	padding-left:  	 10px;
	text-decoration: none;
	color: 	 		#999 !important;
	/*font-size: 		.8em;*/
	font-size:  	small;
	font-weight: 	bold !important;
	}

select{
	padding-top: 4px; 
	padding-bottom:  4px;
	}


/* Updates for buttons so that appearance is consistne with fluid */
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
	}
	

input[type="submit"].submitSmall{
    display: inline-block;
	padding: 3px 5px;  
    margin-bottom: 0;
	font-size: 12px;
    font-weight: 300;
    line-height: 1.22857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
	border-color: transparent;
    border-radius: 4px;
	color:  #FFF;
	background-color: #337ab7;
	}

input[type="submit"]{
    display: inline-block;
	padding: 6px 10px;  
    margin-bottom: 0;
	font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
	border-color: transparent;
    border-radius: 4px;
	color:  #FFF;
	background-color: #337ab7;
	}
input.submit[type="button"]{
    display: inline-block;
	padding: 6px 10px; 
    margin-bottom: 0;
	font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
	border-color: transparent;
    border-radius: 4px;
	color:  #FFF;
	background-color: #337ab7;
	}

input.schedBtn[type="submit"]{
    display: inline-block;
	padding: 6px 10px;  
    margin-bottom: 0;
	font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
	border-color: transparent;
    border-radius: 4px;
	color:  #FFF;
	background-color: #337ab7;
	}
input[type="submit"][disabled]
	{
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
	}
input.submit[type="button"][disabled]
	{
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
	}
input.schedBtn[type="submit"][disabled]
 	{
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
	}

	
/* General updates for controls so that appearance is consistent with fluid */
button, input, select, textarea {
    font-family: inherit;
    font-size: 	 inherit;
    line-height: inherit;
	}
input {
    line-height: normal;
	}
button, input, optgroup, select, textarea {
    margin: 0;
    margin-bottom: 0px;
    font: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-size:   inherit;
    line-height: inherit;
    color: inherit;
	}

.font-italic {
	font-style: italic
}

	
